linux

CVEArtfulPrecise/eTrustyVivid/touchVivid/coreXenialYakketyZesty
CVE-2012-4542 needs-triage needs-triage needs-triage -- needs-triage needs-triage needs-triage needs-triage
CVE-2012-6704 not-affected needed not-affected -- not-affected not-affected not-affected not-affected
CVE-2013-7445 deferred deferred deferred -- deferred deferred deferred deferred
CVE-2014-0181 not-affected needed released -- not-affected not-affected not-affected not-affected
CVE-2014-8171 not-affected needed not-affected -- not-affected not-affected not-affected not-affected
CVE-2014-8172 not-affected needed not-affected -- not-affected not-affected not-affected not-affected
CVE-2014-8989 not-affected needed released -- not-affected not-affected not-affected not-affected
CVE-2014-9710 not-affected needed released -- not-affected not-affected not-affected not-affected
CVE-2014-9717 not-affected needed needed -- needed not-affected not-affected not-affected
CVE-2014-9870 not-affected needed not-affected -- not-affected not-affected not-affected not-affected
CVE-2014-9888 not-affected needed not-affected -- not-affected not-affected not-affected not-affected
CVE-2014-9892 needed not-affected needed -- needed needed needed needed
CVE-2014-9895 not-affected needed not-affected -- not-affected not-affected not-affected not-affected
CVE-2014-9900 needed needed needed -- needed needed needed needed
CVE-2014-9914 not-affected needed released -- not-affected not-affected not-affected not-affected
CVE-2014-9922 not-affected needed needed -- not-affected not-affected not-affected not-affected
CVE-2014-9940 not-affected needed needed -- not-affected not-affected not-affected not-affected
CVE-2015-1350 not-affected needed needed -- needed needed needed not-affected
CVE-2015-2877 deferred deferred deferred -- deferred deferred deferred deferred
CVE-2015-5157 not-affected needed released -- released not-affected not-affected not-affected
CVE-2015-7312 not-affected needed released -- released not-affected not-affected not-affected
CVE-2015-7837 needed not-affected not-affected -- released needed needed needed
CVE-2015-8553 deferred deferred deferred -- deferred deferred deferred deferred
CVE-2015-8839 not-affected needed needed -- needed released not-affected not-affected
CVE-2015-8944 not-affected needed needed -- needed needed not-affected not-affected
CVE-2015-8950 not-affected needed needed -- released not-affected not-affected not-affected
CVE-2015-8952 not-affected needed needed -- needed needed not-affected not-affected
CVE-2015-8955 not-affected needed needed -- needed not-affected not-affected not-affected
CVE-2015-8956 not-affected not-affected not-affected -- needed not-affected not-affected not-affected
CVE-2015-8962 not-affected needed needed -- needed not-affected not-affected not-affected
CVE-2015-8963 not-affected needed needed -- needed not-affected not-affected not-affected
CVE-2015-8964 not-affected needed needed -- needed released not-affected not-affected
CVE-2015-8966 not-affected needed needed -- released not-affected not-affected not-affected
CVE-2015-8967 not-affected needed needed -- needed not-affected not-affected not-affected
CVE-2015-8970 not-affected released needed -- released not-affected not-affected not-affected
CVE-2015-9004 not-affected needed released -- not-affected not-affected not-affected not-affected
CVE-2016-10044 not-affected needed needed -- needed released not-affected not-affected
CVE-2016-10088 not-affected needed needed -- needed released released not-affected
CVE-2016-10147 not-affected needed needed -- needed released released not-affected
CVE-2016-10200 not-affected needed needed -- needed released released not-affected
CVE-2016-10208 not-affected needed needed -- needed released needed not-affected
CVE-2016-1575 needed needed released -- released not-affected needed needed
CVE-2016-1576 not-affected needed released -- released not-affected not-affected not-affected
CVE-2016-2853 needed needs-triage needs-triage -- needs-triage needed needed needed
CVE-2016-2854 needs-triage needs-triage needs-triage -- needs-triage needs-triage needs-triage needs-triage
CVE-2016-3070 not-affected needed released -- released not-affected not-affected not-affected
CVE-2016-3695 needs-triage needs-triage needs-triage -- needs-triage needs-triage needs-triage needs-triage
CVE-2016-4997 not-affected needed released -- released released not-affected not-affected
CVE-2016-4998 not-affected needed released -- released released not-affected not-affected
CVE-2016-6197 not-affected needed needed -- needed released not-affected not-affected
CVE-2016-6198 not-affected needed needed -- needed released not-affected not-affected
CVE-2016-6213 not-affected needed released -- released released released not-affected
CVE-2016-6786 not-affected needed needed -- needed not-affected not-affected not-affected
CVE-2016-6787 not-affected needed needed -- needed not-affected not-affected not-affected
CVE-2016-7097 not-affected needed needed -- needed released released not-affected
CVE-2016-7912 not-affected not-affected not-affected -- needed released not-affected not-affected
CVE-2016-7913 not-affected needed needed -- needed pending not-affected not-affected
CVE-2016-7914 not-affected needed needed -- released released not-affected not-affected
CVE-2016-7917 not-affected not-affected not-affected -- needed pending not-affected not-affected
CVE-2016-8399 not-affected not-affected not-affected -- needed released released not-affected
CVE-2016-8630 not-affected not-affected not-affected -- needed released released not-affected
CVE-2016-8632 not-affected needed needed -- needed pending released not-affected
CVE-2016-8633 not-affected needed needed -- needed released released not-affected
CVE-2016-8636 not-affected needed needed -- needed needed needed not-affected
CVE-2016-8645 not-affected needed released -- needed released released not-affected
CVE-2016-8650 not-affected not-affected needed -- needed released released not-affected
CVE-2016-8660 needed not-affected not-affected -- not-affected needed needed needed
CVE-2016-9083 not-affected not-affected needed -- needed pending needed not-affected
CVE-2016-9084 not-affected not-affected needed -- needed pending needed not-affected
CVE-2016-9120 not-affected needed needed -- needed pending not-affected not-affected
CVE-2016-9178 not-affected needed needed -- needed released not-affected not-affected
CVE-2016-9191 not-affected not-affected needed -- needed released needed not-affected
CVE-2016-9576 not-affected needed needed -- needed released released not-affected
CVE-2016-9588 not-affected needed needed -- needed released released not-affected
CVE-2016-9604 pending needed needed -- needed pending needed pending
CVE-2016-9754 not-affected needed needed -- needed released not-affected not-affected
CVE-2016-9755 not-affected not-affected not-affected -- not-affected not-affected needed not-affected
CVE-2017-0537 needed needed needed -- needed needed needed needed
CVE-2017-0605 pending needed needed -- needed pending pending pending
CVE-2017-1000363 needs-triage needs-triage needs-triage -- needs-triage needs-triage needs-triage needs-triage
CVE-2017-2583 not-affected not-affected needed -- needed released needed not-affected
CVE-2017-2584 not-affected not-affected needed -- needed released needed not-affected
CVE-2017-2596 not-affected needed needed -- needed pending needed released
CVE-2017-2618 not-affected not-affected not-affected -- not-affected not-affected needed not-affected
CVE-2017-2636 not-affected released released -- pending released released not-affected
CVE-2017-2647 not-affected needed needed -- not-affected not-affected not-affected not-affected
CVE-2017-2671 pending needed needed -- needed pending needed pending
CVE-2017-5546 not-affected not-affected not-affected -- not-affected not-affected needed not-affected
CVE-2017-5549 not-affected needed needed -- needed released needed not-affected
CVE-2017-5550 not-affected needed needed -- needed needed needed not-affected
CVE-2017-5551 not-affected not-affected not-affected -- not-affected released needed not-affected
CVE-2017-5576 not-affected not-affected not-affected -- not-affected not-affected needed not-affected
CVE-2017-5577 not-affected not-affected not-affected -- not-affected not-affected needed not-affected
CVE-2017-5669 not-affected needed needed -- needed released needed not-affected
CVE-2017-5897 not-affected not-affected needed -- needed released needed not-affected
CVE-2017-5967 pending needed needed -- needed needed needed needed
CVE-2017-5970 not-affected needed needed -- needed released needed not-affected
CVE-2017-5972 not-affected needed needed -- needed not-affected not-affected not-affected
CVE-2017-5986 not-affected needed released -- needed released released not-affected
CVE-2017-6001 not-affected needed needed -- needed pending needed not-affected
CVE-2017-6214 not-affected needed needed -- needed released needed not-affected
CVE-2017-6345 not-affected not-affected needed -- needed released needed not-affected
CVE-2017-6346 not-affected needed needed -- needed released needed not-affected
CVE-2017-6347 not-affected not-affected not-affected -- not-affected released needed not-affected
CVE-2017-6348 not-affected needed needed -- needed released needed not-affected
CVE-2017-6951 not-affected needed needed -- not-affected not-affected not-affected not-affected
CVE-2017-7184 not-affected released released -- pending released released not-affected
CVE-2017-7187 not-affected needed needed -- needed released needed released
CVE-2017-7261 not-affected needed needed -- needed released needed released
CVE-2017-7273 not-affected needed needed -- needed released needed not-affected
CVE-2017-7277 pending not-affected not-affected -- not-affected not-affected not-affected pending
CVE-2017-7294 not-affected needed needed -- needed released needed released
CVE-2017-7308 not-affected released released -- pending released released not-affected
CVE-2017-7346 needed needed needed -- needed needed needed needed
CVE-2017-7374 not-affected not-affected not-affected -- not-affected released needed not-affected
CVE-2017-7472 pending needed needed -- needed pending needed pending
CVE-2017-7487 needed needed needed -- needed needed needed needed
CVE-2017-7495 not-affected not-affected needed -- needed needed not-affected not-affected
CVE-2017-7616 not-affected needed needed -- needed released needed released
CVE-2017-7618 pending not-affected not-affected -- needed pending needed pending
CVE-2017-7645 pending needed needed -- needed pending needed pending
CVE-2017-7889 pending needed needed -- needed pending needed pending
CVE-2017-7895 pending needed needed -- needed pending needed pending
CVE-2017-7979 pending not-affected not-affected -- not-affected not-affected not-affected pending
CVE-2017-8061 not-affected needed needed -- needed pending needed not-affected
CVE-2017-8062 not-affected needed needed -- needed needed needed not-affected
CVE-2017-8063 pending needed needed -- needed needed needed pending
CVE-2017-8064 pending needed needed -- needed pending needed pending
CVE-2017-8065 pending needed needed -- needed needed needed needed
CVE-2017-8066 not-affected needed needed -- needed needed needed not-affected
CVE-2017-8067 pending needed needed -- needed pending needed pending
CVE-2017-8068 not-affected needed needed -- needed pending needed not-affected
CVE-2017-8069 not-affected needed needed -- needed pending needed not-affected
CVE-2017-8070 not-affected needed needed -- needed pending needed not-affected
CVE-2017-8106 not-affected needed needed -- not-affected not-affected not-affected not-affected
CVE-2017-8831 needed ignored needed -- needed needed needed needed
CVE-2017-8890 needed needed needed -- needed needed needed needed
CVE-2017-8924 not-affected needed needed -- needed released needed not-affected
CVE-2017-8925 not-affected needed needed -- needed pending needed not-affected
CVE-2017-9059 needed needed needed -- needed needed needed needed
CVE-2017-9074 needed needed needed -- needed needed needed needed
CVE-2017-9075 needed needed needed -- needed needed needed needed
CVE-2017-9076 needed needed needed -- needed needed needed needed
CVE-2017-9077 needed needed needed -- needed needed needed needed
CVE-2017-9150 needs-triage needs-triage needs-triage -- needs-triage needs-triage needs-triage needs-triage
CVE-2017-9211 needs-triage needs-triage needs-triage -- needs-triage needs-triage needs-triage needs-triage
Status
146 known public CVEs

Updated: 2017-05-26 17:14:33 UTC (commit 12631)